<!--
  ~ This file is part of the DATAtourisme project.
  ~ 2022
  ~ @author Conjecto <contact@conjecto.com>
  ~ SPDX-License-Identifier: GPL-3.0-or-later
  ~ For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
  -->

<div class="form-group required">
    <label class="control-label">Position</label>
    <input type="number" name="separator" autofocus class="form-control" required ng-model="$ctrl.ngModelCtrl.$modelValue[0]">
    <div class="help-block">La position commence à 0. Ainsi, pour extraire le second élément, vous devez saisir 1.</div>
</div>